package com.mq.mylibrary.db.grain_type;

import com.mq.mylibrary.db.BaseEntity;

/**
 * 创建人 mQ
 * 创建时间 2019/8/16 0016 15:24
 * 文件名称 GrainTypeEntity
 * 说明:
 * create TABLE `grain_type` (
 * `id` INTEGER PRIMARY KEY AUTOINCREMENT,
 * `grain_id` varchar(2000) DEFAULT NULL COMMENT '粮油品种id',
 * `grain_name` varchar(2000) DEFAULT NULL COMMENT '品种名称',
 * `parent_id` varchar(2000) DEFAULT NULL COMMENT '父级id'
 * ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='粮油品种表';
 **/
public class GrainTypeEntity extends BaseEntity {

    //粮油品种id
    public String grain_id;
    //品种名称
    public String grain_name;
    //父级id
    public String parent_id;

    public String getGrain_id() {
        return grain_id;
    }

    public void setGrain_id(String grain_id) {
        this.grain_id = grain_id;
    }

    public String getGrain_name() {
        return grain_name;
    }

    public void setGrain_name(String grain_name) {
        this.grain_name = grain_name;
    }

    public String getParent_id() {
        return parent_id;
    }

    public void setParent_id(String parent_id) {
        this.parent_id = parent_id;
    }
}
